@charset "utf-8";
/* CSS Document */

.registercontainer {width: 100%; float:left; clear: both; position: relative;z-index: 0; background: #f9f9f9; padding: 0}

.contact-form {width: 100%; float:right; padding: 65px}

.registerpg .submit-block.width33 {float: right; width: auto}
/*.registerpg .submit-block.width33 input[type="submit"]{width: auto}*/
.contentsection .wid50.fleft {overflow: hidden;}



/*responsive styles*/
 @media (max-width: 1900px) {
     

}
    @media (max-width: 1600px) {
        
        
        .featuresitediv {width: calc(100% - 100px);}
        
 
}
    @media (max-width: 1440px) {
        
        .contact-form { padding: 30px;}
        
        
        .featuresitediv .featurebox {width: 100%;}
        .featuresitediv {margin: 30px auto 0;}
        .featuresitediv .featurebox p, .featuresitediv .featurebox:nth-child(even) p {text-align: center; padding: 10px 0}
        .featuresitediv:before, .featuresitediv:after {display: none}

        
     

}
    @media (max-width: 1024px) {
        
        .registercontainer  .wid50.fleft { height: 695px; }
      

}
    @media (max-width: 992px) {
        
        
        .contentsection .wid50 {width: 100%;}
        
        .featuresitediv .featurebox {width: 50%;}
        .featuresitediv {margin: 30px auto 0;}
        .featuresitediv .featurebox p, .featuresitediv .featurebox:nth-child(even) p {text-align: center; padding: 10px 0}
        .featuresitediv:before, .featuresitediv:after {display: block}
        
        
        
        
}
    @media (max-width: 768px) {
        
        .featuresitediv .featurebox {width: 100%;}
        .featuresitediv {margin: 30px auto 0;}
        .featuresitediv .featurebox p, .featuresitediv .featurebox:nth-child(even) p {text-align: center; padding: 10px 0}
        .featuresitediv:before, .featuresitediv:after {display: none}
        
        
        
}
    @media (max-width: 575px) {
 
        .featuresitediv .featurebox p {font-size: 14px;text-align: left;}
        .featuresitediv {width: calc(100% - 28px);}
        .featuresitediv .featurebox p { font-size: 14px; text-align: left;}
        .featuresitediv .featurebox p span img {max-width: 25px;height: auto;}
        .featuresitediv .featurebox p span {margin: 0 2px 0 0;}
        .registercontainer .wid50.fleft {height: 400px;}
        .featuresitediv .featurebox p {line-height: 25px;}
        .featuresitediv .featurebox {width: 50%;}
}
    @media (max-width: 480px) {
        
        
        .contact-form .width50, .contact-form .width33 {width: 100%;}
        .contact-form {padding: 30px 5px;}
/*        .featuresitediv {width: 100%;}*/
        .featuresitediv .featurebox p {font-size: 12px;}
        
         
}
    @media (max-width: 360px) {
        
    .featuresitediv .featurebox {width: 100%;}    
    .featuresitediv .featurebox p { text-align: center; line-height: 11px;  padding: 6px 0;}
}

